/* style.css by H.J. Davey 02/2007 For use with the html file "tutorial.html"
/* Normalizes margin, padding */
body, div, dl, dt, dd, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin : 0; padding : 0; }

/* Normalizes font-size for headers */
h1,h2,h3,h4,h5,h6 { font-size : 100%; }

a {
   text-decoration:none;	
   font-size:11px;
   color: black;
}
a:hover{
   text-decoration:none;	
   font-size:11px;
   color: white;
}


/* Removes list-style from lists */
/*ol,ul { list-style : circle; }*/

/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var
{ font-style : normal; font-weight : normal; }

/* Removes list-style from lists */
table { border-collapse : collapse; border-spacing : 0; }

/* Removes border from fieldset and img */
fieldset,img { border : 0; }

/* Left-aligns text in caption and th */
caption,th { text-align : left; }

/* Removes quotation marks from q */
q:before, q:after { content :''; }

/* This sets the font weight to start with.*/

h1,h2,h3,h4,p,a,li{
	font-weight:normal;
}

/* Try insofar as possible to set all font sizes here. 
----- use em rather than px to allow more flexable font size changes in the browser */
h1{font-size: 2.0em;}
h2{font-size: 1.0em;}
h3{font-size: 0.8em;}
h4{font-size: 0.7em;}
p{font-size: 0.8em;}
li{font-size: 0.8em;}


html{
	/* This sets the font styles for the entire html file.*/
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


body {
	font:90% Verdana,Tahoma,Arial,sans-serif;
	/*background:#fcfdf9 url(images/bodybg.jpg) top center repeat-y;*/
	/*background:#ffffff url(images/bodybg.jpg) top center repeat-y;	*/
	background-color: #AD9A78;
	color:#505050;
	line-height:1.2em;
	text-align: center;
	margin: 0 auto;
	padding:0;
	margin-top:10px;
}

#wrapper {
	margin-top:0px; border-top:0px;
	color:#505050;
	width:800px;
	background-color: #cccccc;
	background-color: #AD9A78;
	margin:0 auto;
	padding:0;
	margin-top:10px;
	text-align:left;
}

	

#mainimage {
   background: url(../images/main-page-image.jpg) no-repeat bottom;  
}


/***************************************************
  Header Menu
 ***************************************************/
 
 
 
/* ===== header ===== */
div#header{
	margin-top:0px; border-top:0px;
	height:100px;
	/*background: url(../images/cixlogo-tropic2.png) no-repeat bottom;*/
	/*background: url(../images/ambassador-logo-header-only.gif) no-repeat bottom;*/
	/*background-color:#111111;*/
}
 


 
 
	/* ===== Navigation-side (Vertical orientation - defaults to block) ===== */
	
	/* ===== Navigation-side ===== */

#navigation ul {
	/*list-style: none;*/
	margin: 6px 0;
}

#navigation li {
	/*background-color: #B4DAF5;*/
	background-color: #ffffff;
	text-align: center;
	margin: 3px auto;
	font-size: 13px;
	padding:5px;
	width: 80%;
}

#navigation a{
	text-decoration: none;
}

#navigation a:hover {
	color: Black;
	border-left-color: #10638E;
	border-left-width: 2px;
	border-right-color: #10638E;
	border-right-width: 1px;
	background-color: #B0D9F9;
}
/* ===== CONTENT ===== */

div#content-centered{
	/*margin-left:50px;*/
	/*float:left;*/
	width:800px;
	/*margin:0 4px 10px 0;*/
}

div#content-main{
	margin-left:50px;
	float:left;
	width:620px;
	margin:0 4px 10px 0;
}
	
div#content-sub{
	float:right;
	width:242px;
	margin:0 0 10px 4px;
}
	
div#content-sub{
	/*background: #DDEEF6;*/
	 background: #cccccc;
}

div#content-main h2{
	background: #1FA8EF;
}
	
div#content-sub h2{
	background: #DD4411;
}
	
div#content-main h2, div#content-sub h2{
	/*text-transform:uppercase;*/
	padding: 8px 0 8px;
	text-align:center;
	letter-spacing: 0.1em;
	font-size: 1.0em;
	color: White;
}
	
div#content-main h3, div#content-sub h3{
	text-transform:uppercase;
	padding: 8px 0;
	text-align:center;
	letter-spacing: 0.1em;
	/*background: #EE8800;*/
	font-size: 0.8em;
	color: Black;
	margin: 0 40px;
	/*padding: 0 30px;*/
}
	
div#content-main p,div#content-sub p{
	margin:0;
	padding:5px 8px 15px;
	/*font-size: 0.7em;*/
}
	
/* ===== comments ===== */
div.comments div{
	background: #EEEEEE;
	padding: 4px 3px;
	margin-bottom:10px;
}
	
div.comments div.odd{
	background:#E7EEF8;
}

div.comments p{
	padding: 10px;
	margin:0;
}		


/* ===== footer ===== */
div#footer{
	clear:both;
	width: 100%;
	background: #ffffff;
	/*background: #B0D5E5;*/
	padding:0px 0;
	text-align:center;
}
	


/* ===== navbar ===== */
#navbar {

	margin-top: 10px;
}


/* ===== Journal post template styles ===== */

#post-style {
	float: left;
	width: 460px;
	margin: 20px 0 0 0;
	padding: 0 0 0 1em;
	line-height: 1.5em;
	background-color: #F5F5DC;
	word-wrap: break-word; 
	overflow: hidden;    
 }
 
h2.date-header {
	margin-top: 0;
	padding-left: 14px;
	font-size: 90%;
	color: #ff9933;
 }
 
.post-text h3 {
	margin-top: 0;
	font: normal bold 130% 'Lucida Grande','Trebuchet MS';
	letter-spacing: -1px;
	color: #ff6633;
 }
 
.post-text {
	margin: 0 0 1.5em 0;
	padding: 0 0 1.5em 14px;
	border-bottom: 1px solid #ddd;
 }
 
.post-text h3 a,
.post-text h3 a:visited { 
	color: #ff6633;
	text-decoration: none;
 }
 
.post-footer {
	margin: 0;
	padding: 0 0 0 14px;
	font-size: 88%;
	color: #999999;
 }
 
#footer {
	margin: 0;
	padding: 0 0 0 14px;
	font-size: 90%;
	color: #888888;
}

  
#breadcrumbs {
	margin-top:0px;
	
	width: auto; /* makes the div the entire width of the surrounding container.*/
	height: 0.9em;
	font-size: .7em;
	color: white;
	margin-left:0px;
}




/* ========== End of CSS Styling ========== */



.special-offer-image-css{
      width:800px;	
}